<ugcinfo id="726212960">
	<param key="description" value="Locomotive"/>
	<param key="visibility" value="hidden"/>
	<param key="timestamp" value="2017164162254"/>
	<param key="tags" value="Remington 870 Shortened:Secondary:Shotgun - Secondary:Weapon"/>
	<param key="title" value="Locomotive 12G | Classic"/>
</ugcinfo>
